/*  --------------------------------------------------
    GENERIC COMMON ELEMENTS
	-------------------------------------------------- */
#bg { background: rgba(0, 0, 0, 0) radial-gradient(circle, #666666, #111111) repeat scroll 0 0; background: #666; /* the second background is for safari */ height: 100%; position: fixed; width: 100%; z-index: -1; }
#site { -moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 1); -webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 1); box-shadow: 0px 0px 50px rgba(0, 0, 0, 1);}
#site .content { padding: 10px; }
img { width: auto; height: auto; }
.image img { width:100%; height:auto; }
table tbody tr td { padding: 5px; }

/*  --------------------------------------------------
    Various Elements
    -------------------------------------------------- */
.container { width:100%; height:100%; padding:0; margin-top:0; }
.row { margin:0px; }
.homepage_pods .item { width: 30%; }

/* Updated to add YouTube icon, expand search bar */
.headericons { position: absolute; right: 0px; top: 50px; width:312px; } /*width changed from 280 to 312px*/
.headericons .social { height:45px; position:absolute; right:0; width:312px;} /*added width: 312px;*/   
.headericons .site_search { width: 286px; float:left; margin-right: 12px;}  /*width changed from 254 to 286px*/
.headericons .social nav ul li.mailing button {width: 139px;} /*new line*/
.headericons .site_search { position: absolute; right: 0; top:45px; }


.footericons .social nav ul li.mailing button {width: 140px;}  /*new line*/
.footericons .social { width: 150px;} /*new line*/
.footericons .site_search { width: 290px;} /*width changed from 250 to 290px*/

.navbar-form { -webkit-box-shadow: none; box-shadow: none; } /* fixes a glitch in the footer */

.pagesection { clear:both; margin-bottom:15px; }
div#level4nav { float:right; padding-bottom: 20px; clear:both; }
#left_col, #right_col { min-height:450px; }
#right_col { background-color: #fff; width: 75%; padding: 15px; }
#right_col.fullwidth { width: 100% !important; }
#left_col { background-color: #ebe5ca; width: 230px; padding: 0 10px; }

.innermain table tr.even { background-color: #d8ebf3; }
.innermain .glyphicon { margin: 5px; }
.innermain h5 { padding-top: 2px; padding-bottom:5px; }

/* ---------- Accordion ------- */

 /* FROM BP_INSERTACCORDIAN */
.containert h1 {
	padding-top: 16px;
	text-transform: uppercase;
	color: #5e5e5e;
	font-weight: bold;
	font-size: 25px;
	padding-bottom: 10px;
}
button.accordion {
	border: none;
	border-bottom: 2px solid white;
	background-color: #3e84ac;
	padding: 18px;
	width: 100%;
	text-align: left;
	transition: 0.4s;
	outline: none;
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}
button.accordion.active,button.accordion:hover {
	background-color: #396984;
	color: white;
	-moz-transition: all 1s ease-in;
	-webkit-transition: all 1s ease-in;
	-o-transition: all 1s ease-in;
	transition: all 1s ease-in;
}
button.accordion:after {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
button.accordion.active:after {
	content: "\2212";
}
div.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin: 0px 0px 0px 0px;
}

/* --------------------------
Blog
---------------*/
.blogItems {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
}

.blogItem {
    width: 100%;
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 5px;
}

.blogItem.even {
    background-color: #d8ebf3;
}

.blogDate {
    text-align: right;
    padding-top: 10px;
}

.blogContent {
    margin-top: 10px;
}

/* --------------------------
News
-----------------------------*/
.newsItems { padding: 0 !important; margin:0 !important; list-style: none; }
.newsItem { width: 100%; border-bottom: 1px solid #eee; margin:0; padding: 5px; }
.newsItem.even { background-color: #d8ebf3; }
.newsItemDate { text-align:right; }
.newsItemRelease, .newsItemDescription, .newsItemResources { margin-top: 10px; }
.newsItemRelease { font-weight: bold;}



.promo_pods .item .link { padding: 0 15px 25px 0; }
.homepageAlertItems, .homepageCouncilItems, .homepageEventItems, .homepageNewsItems { margin: 0 15px 0 15px !important; list-style: none; height:280px; overflow: hidden; text-overflow: ellipsis; }
.homepageAlertItem, .homepageEventItem { width: 100%; margin-bottom:8px; max-height: 58px; overflow: hidden; }
.homepageNewsItem { width: 100%; margin-bottom:8px; max-height: 78px; overflow: hidden; }
.homepageAlertItems .alertItemName a, .homepageCouncilItems .eventItemName a, .homepageEventItem .eventItemName a, .homepageNewsItem .newsItemName a { color:#fff; font-weight: bold; }
.homepageAlertItems .alertItemName a:hover, .homepageCouncilItems .eventItemName a:hover, .homepageEventItem .eventItemName a:hover, .homepageNewsItem .newsItemName a:hover { color:#ed6d19; }

.alertbox {font-weight: normal; color: #000; font-size: 8pt; background-color: #FFBFBF; border: 1px solid #369; padding: 5px; }
.alertItems { list-style:none; margin:0 !important; }
.alertItem.even { background-color: #d8ebf3; }
.alertItemName { font-weight: bold; }

.sitemapItem, .sitemapHeading, .sitemapCategory { margin:10px; }
.sitemapHeading { font-weight:bold; }

/*  --------------------------------------------------
    Calendar Event Colors
    -------------------------------------------------- */
.eventColor-CityCouncil, .eventColor-CityCouncil .fc-event-dot { background-color:#3e84ac !important; }
.eventColor-CityCouncil .eventHighlight { color:#FA0 !important; }
.eventColor-CityCouncil.fc-list-item { background-color:#fff !important; }

/*  --------
    Holiday - Red
    --------  */
.eventColor-Holiday, .eventColor-Holiday .fc-event-dot { background-color:#800000!important; }
.eventColor-Holiday.fc-list-item { background-color:#fff !important; }

/* -------------------------------------
	Community Development - Medium Blue
   -----------------------------------
.eventColor-CommunityDevelopment, .eventColor-CommunityDevelopment .fc-event-dot { background-color:#1565C0 !important; }
.eventColor-CommunityDevelopment .eventHighlight { color:#FA0 !important; }
.eventColor-CommunityDevelopment.fc-list-item { background-color:#fff !important; }
*/

/*  ----------------
    Arts Commission - Purple
    ----------------  */
.eventColor-ArtsCommission, .eventColor-ArtsCommission .fc-event-dot { background-color:#6a1b9a !important; }
.eventColor-ArtsCommission .eventHighlight { color:#FA0 !important; }
.eventColor-ArtsCommission.fc-list-item { background-color:#fff !important; }

/*  -------------------
    Planning Commission - Indigo
    -------------------  */
.eventColor-PlanningCommission, .eventColor-PlanningCommission .fc-event-dot { background-color:#3949ab !important; }
.eventColor-PlanningCommission .eventHighlight { color:#FA0 !important; }
.eventColor-PlanningCommission.fc-list-item { background-color:#fff !important; }

/*  -------------------
    Parks Commission - Green
    -------------------  */
.eventColor-ParksCommission, .eventColor-ParksCommission .fc-event-dot { background-color:#388e3c !important; }
.eventColor-ParksCommission .eventHighlight { color:#FA0 !important; }
.eventColor-ParksCommission.fc-list-item { background-color:#fff !important; }

/*  -------------------
    SYB - Orange
    -------------------  */
.eventColor-SYB .eventColor-SYB .fc-event-dot { background-color:#f39c12 !important; }
.eventColor-SYB .eventHighlight { color:#FA0 !important; }
.eventColor-SYB.fc-list-item { background-color:#fff !important; }

/*  -------------------
    Committees - Teal
    -------------------  */
.eventColor-Committees, .eventColor-Committees .fc-event-dot { background-color:#00897b !important; }
.eventColor-Committees .eventHighlight { color:#FA0 !important; }
.eventColor-Committees.fc-list-item { background-color:#fff !important; }

/*  -------------------
    Special Events - Amethyst
    -------------------  */
.eventColor-SpecialEvents, .eventColor-SpecialEvents .fc-event-dot { background-color:#9b59b6 !important; }
.eventColor-SpecialEvents .eventHighlight { color:#FA0 !important; }
.eventColor-SpecialEvents.fc-list-item { background-color:#fff !important; }

/*  -------------------
    Volunteer - Pink
    -------------------  */
.eventColor-Volunteer, .eventColor-Volunteer .fc-event-dot { background-color:#ad1457 !important; }
.eventColor-Volunteer .eventHighlight { color:#FA0 !important; }
.eventColor-Volunteer.fc-list-item { background-color:#fff !important; }

.videoItems { list-style:none; margin:0 !important; }
.videoItem.even { background-color: #d8ebf3; }

.eventList { clear:both; margin-bottom:10px; }
.eventItemDate { width: 10%; }
.eventItemTitle, .eventItemDesc { width: 50%; }
.eventItemAgenda, .eventItemMinute, .eventItemPacket { width: 10%; }

.legalNoticeItems { padding-bottom:5px; }
.legalNoticeItems ul { list-style: none; margin:0 !important; } 
.legalNoticeList .dropdown, .eventList .dropdown { margin-bottom: 10px; margin-top: 10px; }

#fieldDateSelect { cursor: pointer; min-height: initial; width: auto; display: initial; }
.fieldItemName, .fieldItemStatus { width: 50%; }

.registrationSection {
    background-color: #DBECF5;
    border: 1px solid #000066;
    padding: 10px 10px 10px 10px;
}

.registrationLabel {
	display:inline-block;
	width:150px;	
}

.registrationRow {
	padding-top:5px;
	padding-bottom:5px;
}

.dataTables_wrapper { padding-top:5px;}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
/* 
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
   background: rgba( 255, 255, 255, .8 )
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat; 
}*/

/* When the body has the loading class, we turn the scrollbar off with overflow:hidden */
body.loading { overflow: hidden; }

/* Anytime the body has the loading class, our modal element will be visible */
body.loading .modal { display: block; }


/*  --------------------------------------------------
    MEGA MENU
    -------------------------------------------------- */
	#main-nav { position:relative; top:160px; }
	#main-nav ul.main-menu { font-size: 10pt; width:100%; z-index: 555; display:none;}
	#main-nav ul.main-menu li .highlighted { background: rgba(231,227,198,1); color: #5e5e5e; }
	#main-nav ul.main-menu li, .main-menu li a { color: #ffffff; font-weight:300; border: 0; }
	#main-nav ul.main-menu li a { padding:10px 0px; background-color:transparent; color: #fff; } /* Updated 12/9/2019, removed 12px left/right padding */
	#main-nav ul.main-menu > li  { position:static !important; }
	#main-nav ul.main-menu > li > a { text-transform: uppercase; font-size:inherit;}
	#main-nav ul.main-menu > li > ul { margin-left:0 !important; right:0 !important; width:auto !important; max-width:none !important; }
/*	#main-nav ul.main-menu > li > ul a, .main-menu > li > ul a:hover { padding-top: 0; } */
	#main-nav ul.main-menu .mega-menu .mega_close { float: right; top: 15px; left:-10px; position: relative; z-index: 10; }
	#main-nav ul.main-menu .mega-menu .mega_close a { color:#5e5e5e; padding:0; }
	#main-nav ul.main-menu .mega-menu .mega_close a:hover { background-color:transparent; }
	#main-nav ul.main-menu .mega-menu {display:none;text-align:left;position:absolute;left:0;z-index:900;background:rgba(231,227,198,1);width:100%;min-height:200px;padding:0 0 15px 0;font-size:.8em;}
	#main-nav ul.main-menu .mega-menu div { padding: 0px 10px; min-height:60px; }
	#main-nav ul.main-menu .mega-menu ul {display:block;float:none;background-color: transparent;}
	#main-nav ul.main-menu .mega-menu ul li a {padding:5px;color:#000; line-height: 1.2em;}
	#main-nav ul.main-menu .mega-menu a {font-size:10pt;}
	#main-nav ul.main-menu .mega-menu a:hover { text-decoration:none; background-color:#fff;}
	#main-nav ul.main-menu .mega-menu h2 {color:#2b4e72;font-size:1.8em;border-bottom:1px solid #2790b0;padding:10px 0 5px 10px; margin:0;}
	#main-nav ul.main-menu .mega-menu > a:hover { background-color:transparent; }
	#main-nav ul.main-menu .mega-menu h3 {color:#2790b0;font-size:1.4em;border-bottom: 1px dotted #2790b0;margin:0; text-transform: uppercase;}
	#main-nav ul.main-menu .mega-menu h3 a {color:#2790b0;font-weight:bold;text-decoration: none;margin:0px; padding: 5px;}
	#main-nav ul.main-menu .mega-menu h3 a:hover {color:#2790b0;text-decoration: none; }

	#main-nav ul.main-menu .mega-menu ul.level2 > li > a {color:#2790b0; border-bottom: 1px dotted #2790b0 !important;margin:0;}
	#main-nav ul.main-menu .mega-menu ul.level2 > li > a {color:#2790b0;font-weight:bold;text-decoration: none;margin:0px; padding: 5px; text-transform:uppercase;}

	#main-nav ul.main-menu .mega-menu ul.level3 > li a { color: #5e5e5e; padding: 6px; font-weight: normal; padding-left: 20px;}
	#main-nav ul.main-menu .mega-menu ul.level4 > li a { color: #5e5e5e; padding: 4px; font-weight: normal; font-size: 13px; line-height: 15px; padding-left: 30px;}
	#main-nav ul.main-menu .mega-menu ul.level5 > li a { color: #5e5e5e; padding: 5px; font-weight: normal; font-size: 13px; line-height: 15px; padding-left: 40px;}
	#main-nav ul.main-menu .mega-menu ul.level6 > li a { color: #3e84ac; padding: 4px; font-weight: normal; font-size: 13px; line-height: 15px; font-style: italic; padding-left: 50px;}
	#main-nav ul.main-menu .mega-menu ul.level7 > li a { color: #5e5e5e; padding: 4px; font-weight: normal; font-size: 13px; line-height: 15px; font-style: italic; padding-left: 60px;}


/*
	#main-nav ul.main-menu .mega-menu .mega-columns { padding-left: 25px; }
	#main-nav ul.main-menu .mega-menu .mega-columns {width:95%;display:table; padding-left: 15px;}
*/


/*  MEGA MENU - DESKTOP MODE ONLY */	
@media (min-width: 1024px) {
	#main-nav ul.main-menu .mega-menu { box-shadow: 0px 2px 2px #222222; } 
	#main-nav ul.main-menu > li { float: none !important; display: table-cell !important; width: 1% !important; text-align: center !important; }  // centers the items in the blue menu bar
	#main-nav ul li .mega-menu { padding:0px 10px 10px 10px; }
	#main-nav ul li .mega-menu .mega-columns .mega-column{width:25%;float:left; }
	.sm-clean a span.sub-arrow { display:none; } /* hide the dropdown arrow in desktop mode */
	.main-menu-btn { display:none; }  /* hide the mobile hamburger */
}

/*  --------------------------------------------------
    LEFT SIDE NAVIGATION
    -------------------------------------------------- */
nav.sub ul.nav { padding:0; margin:0; list-style:none; line-height:1;	}
nav.sub { margin-top: 6px; }
nav.sub ul ul { background-color: transparent; }
nav.sub ul, table { background-color: transparent; }
nav.sub ul.nav a { color: #3e84ac; font-size: 13px; font-weight: bold; }
nav.sub p.heading a { margin-bottom: 6px; margin-top: 10px; font-size: 24px; line-height: 25px; padding-bottom: 8px; font-weight: 500; text-align:left; border-bottom: 1px solid #2790b0; color: #2b4e72; }
nav.sub .nav > li.active > a { color: #a55213 !important; }
nav.sub ul.nav.level2 > li > a { color: #2790b0; padding: 6px; font-weight: 600; line-height: 17px; text-transform:  uppercase; }
nav.sub ul.nav.level3 > li > a { color: #5e5e5e; padding: 6px; font-weight: normal; padding-left: 20px; }
nav.sub ul.nav.level4 > li > a { color: #5e5e5e; padding: 4px; font-weight: 600; font-size: 13px; line-height: 15px; padding-left: 30px; }
nav.sub ul.nav.level5 > li > a { color: #5e5e5e; padding: 5px; font-weight: normal; font-size: 13px; line-height: 15px; padding-left: 40px; } 
nav.sub ul.nav.level6 > li > a { color: #5e5e5e; padding: 4px; font-weight: normal; font-size: 13px; line-height: 15px; font-style: italic; padding-left: 50px; }
nav.sub ul.nav.level7 > li > a { color: #5e5e5e; padding: 4px; font-weight: normal; font-size: 13px; line-height: 15px; font-style: italic; padding-left: 60px; }


/*  --------------------------------------------------
    PRIMARY CONTENT AREA
    -------------------------------------------------- */
.innermain { clear:both; border-top: 1px dotted #2790b0; padding-top:10px; overflow-wrap: break-word; word-wrap: break-word; }
.innermain > div { clear:both; }
.innermain ul { margin: 5px 5px 5px 16px; }
.innerbottom { } 
.innermain img { max-width:100%; } /* max-width is required for responsiveness */
.innermain p { margin: 8px 0; }
.innermain .title { float:left; width:100%; padding-bottom:5px; }
.innermain ul.contactList, .innermain ul.categorylisting { list-style:none; margin:0; padding: 0px; }
.innermain .attachmentList ul { list-style: none; margin:8px 0; }
.innermain .attachmentList.level1 { padding-bottom: 15px; }
.innermain .attachmentIcon { border: 0px; height:16px; width:16px; vertical-align: top; }

ul.dropdown-menu { padding: 0; margin: 5px 0 0 0; }

/* These are used for both the image positions and the align button in wysiwyg */
.leftImage { float: left; margin-right: 12px; margin-bottom: 12px; max-width: 100%; }
.rightImage { float: right; margin-left: 12px; margin-bottom: 12px; max-width: 100%; }
.topImage { float: left; margin-right: 12px; margin-bottom: 12px; max-width: 100%; }
.bottomImage { float:left; margin-top: 12px; margin-right: 12px; margin-bottom: 12px; max-width: 100%; }
.topImageGroup,.bottomImageGroup { float: left; width: 100%; max-width: 100%; }

/*  --------------------------------------------------
    PRIMARY CONTENT HEADINGS
    -------------------------------------------------- */
h1 {color: #3e84ac; font-size: 28px; font-weight: 300; text-transform: capitalize; margin-bottom: 20px; }
h4 { font-size: 20px; color: #5e5e5e; font-weight: 500; }
.h4 { font-size: 20px; color: #5e5e5e; font-weight: 500; display: block; margin-top:20px; }
.h5 { font-weight:bold; color: #5e5e5e; font-size: 14px; display:block; }
.bluehead { font-size: 15px; font-weight: 600; display: block; margin-top: 16px; color: #3e84ac; text-transform: uppercase; }

/*  --------------------------------------------------
    HEADER & FOOTER
    -------------------------------------------------- */
header { height: 198px; padding: 0 10px; }
header .logo { position: absolute; top: 20px; left: 0px; z-index: 501; }
header .logo, header .logo a { max-width: 304px; max-height: 116px; width:100%; height:100%; }
header .logo a { background-image: url('/media/1013/logo.png?width=304&amp;height=116'); } 

footer { background-color: #416b85; }
footer .container { padding: 0 20px; }
footer p { padding:0; margin:0; }
footer ul { list-style:none; margin:0; }
footer div { margin-right:15px;  }
footer .address, footer .hours, footer .quick_links { padding-top:10px; }
footer .quick_links a:hover, footer .quick_links a:focus { color: #d8ebf3; text-decoration: underline;}
footer .socialicons { padding-left: 10px; }
footer .footericons { padding:0; }
footer .logo, footer .address, footer .hours, footer .quick_links, footer .social { float:left; }
footer .logo,footer .logo a { min-width: 200px;  height: 70px; margin-left:0; }
footer .logo a { background-image: url('/media/1013/logo.png?width=180&amp;height=66'); }

header, header a, footer, footer a { color: #fff; }
header .logo a, footer .logo a { text-indent: -9999px; display: block; background-repeat:no-repeat; background-size:contain; background-position:center; /* responsive logo */ }

/*  --------------------------------------------------
    BREADCRUMB
    -------------------------------------------------- */
nav#breadcrumb { padding: 0px; margin: 0px;	float:left; }
nav#breadcrumb ol.breadcrumb { font-size: 12px; }
.breadcrumb li { margin:0 0 6px; }

/*  --------------------------------------------------
    FRONTPAGE
    -------------------------------------------------- */
.promo_pods .item .text p { margin: inherit; }
.promo_pods .item {
    background-color: #767884;
    color: #ffffff;
    margin-bottom: 16px;
    margin-left: 20px;
    position: relative;
	padding: 0;
}

.promo_pods .item p.heading.headingAlert { background-color: #681f1f; }
.promo_pods .item .info { padding: 15px; }
.promo_pods .item p.heading {
    background-color: #383841;
    border-bottom: medium none;
    color: #fff;
    display: block;
    font-size: 10pt;
    font-weight: 400;
    height: 45px;
    margin: 0 0 8px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
}

.promo_pods .btn-primary { float: right; }

.btn {
    background-color: #eee;
    border-color: #b2b35b;
    color: #111111;

    -moz-user-select: none;
    background-image: none;
	border-radius: 4px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2;
    padding: 5px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.advanced-component.cta-strip {
    display: none;
}
.advanced-component.promo_pods {
	padding: 4px 0;
}

.slick-prev {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0 90px 90px 0;
    cursor: pointer;
    height: 60px;
    position: absolute;
    top: 45%;
    width: 35px;
    z-index: 200;
}
.slick-next {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 90px 0 0 90px;
    cursor: pointer;
    height: 60px;
    position: absolute;
    top: 45%;
    width: 35px;
    z-index: 200;
}

/*  --------------------------------------------------
    SEARCH RELATED
    -------------------------------------------------- */
.site_search .btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #777;
    font-size: 20px;
	height: 30px;
    top: 0;
	right: 10px;
    padding: 0;
    margin: 0;
}
.site_search .btn:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    top: 0;
	color: #b2b35b;
	border: none;
}
.site_search .form-control {
    border-radius: 5px;
    height: 30px;
    min-height: 30px;
}
.site_search{
 color: #666;	
}


/*  --------------------------------------------------
    SOCIAL NAVIGATION        
    -------------------------------------------------- */
                    
	.social nav { 		
		}
	.social nav ul {
		line-height:2;
		}
/* updated with new url - YouTube icon updated */
	.social nav ul li a {
		display:block; float:left;
		text-indent:-9999px;
		width:32px; height:32px;
		background-image:url('/media/1993/rounded-social.png');
		background-repeat:no-repeat;
		}	
/*
.social nav ul li a {
		display:block; float:left;
		text-indent:-9999px;
		width:32px; height:32px;
		background-image:url('/media/1026/social.png');
		background-repeat:no-repeat;
		}	
*/
	.social nav ul li a::after {
		content:"";
		display:block; position:absolute; top:0; left:0; z-index:100;
		width:32px; height:32px;
		
		-webkit-transition:background-color 0.2s ease-in-out 0s;
		-moz-transition:background-color 0.2s ease-in-out 0s;
		-ms-transition:background-color 0.2s ease-in-out 0s;
		transition:background-color 0.2s ease-in-out 0s;
		}
	.social nav ul li.first a { 
		}
	.social nav ul li.last a { 
		}
	.social nav ul li {
		display: inline-block;
		position: relative;
		margin: 0 0px 5px 0;
	}
	.social nav ul li.facebook a {
		background-position:left top;
		}
	.social nav ul li.twitter a {
		background-position:left -32px;
		}
	.social nav ul li.linkedin a {
		background-position:left -64px;
		}
	.social nav ul li.google_plus a {
		background-position:left -96px;
		}
	.social nav ul li.pinterest a {
		background-position:left -128px;
		}
	.social nav ul li.instagram a {
		background-position:left -160px;
		}
	.social nav ul li.flickr a {
		background-position:left -192px;
		}
	.social nav ul li.tumblr a {
		background-position:left -224px;
		}
	.social nav ul li.vimeo a {
		background-position:left -256px;
		}
	.social nav ul li.youtube a {
		background-position:left -288px;
		}
	.social nav ul li.dribble a {
		background-position:left -320px;
		}
	.social nav ul li.skype a {
		background-position:left -352px;
		}
	.social nav ul li.rss a {
		background-position:left -384px;
		}
	.social nav ul li.mailing button {  /*Changed to colorize the button from #fff to #ed6d19*/
		padding: 0 4px;
		text-align: center;
		width: 145px;
		float: left;
		/*background: rgba(0, 0, 0, 0) none repeat scroll 0 0;*/ background: #ed6d19;
		/*border: 1px solid #ffffff;*/border: 1px solid #ed6d19;
		border-radius: 5px;
		height: 30px;
		}

/*  --------------------------------------------------
	USED IN RESPONSIVE GOOGLE MAPS MACRO
	-------------------------------------------------- */
.google-maps {
	position: relative;
	padding-bottom: 75%; /* This is the aspect ratio */
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*  --------------------------------------------------
	USED IN IMAGE ROTATORS AND SLIDESHOWS
	-------------------------------------------------- */
/* .bx-wrapper img { width: 100%; } */
.bxslider { padding:0 !important; margin:0 !important; }
.bxslider a { color:#ed6d19; }
.bxslider a:hover { text-decoration:underline; }
.bx-wrapper .bx-caption { padding-right: 25% }
.slideshow1, .slideshow2 { clear:both; padding: 0 15px 0 15px; }
.slideshow2 .bx-wrapper { margin: 20px auto !important; }
.slideshow2 .bx-wrapper .bx-pager.bx-default-pager a:hover, .slideshow2 .bx-wrapper .bx-pager.bx-default-pager a.active { background: #fff; }
.slideshow2 .bx-wrapper .bx-pager, .slideshow2 .bx-wrapper .bx-controls-auto {	bottom: 8px; right: 8px; }
.slideshow1 .bx-wrapper { margin: 0 auto 36px !important; }
.slideshow1 .bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
/*  --------------------------------------------------
	USED BY THUMBNAIL MACRO AND IMAGE PLACEHOLDERS
	-------------------------------------------------- */
.image-gallery { width:100px; height:100px; margin-right: 10px; margin-bottom: 10px; float:left; }
.image-thumb { width:200px; height:200px; margin-right: 10px; margin-bottom: 10px; float:left; }
.image-thumb, .image-gallery, .leftImage, .rightImage, .centerImage { position:relative; /* important(so we can absolutely position the description div */  }
.caption {  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling below */  
    background-color:black;  
    font-family: 'tahoma';  
    font-size:10px;  
    color:white;  
    opacity:0.6; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
}  
.caption .caption_content {  
    padding:10px;  
    margin:0px;  
}  


/*  --------------------------------------------------
	USED BY YOUTUBE VIDEO MACRO
	-------------------------------------------------- */
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*  --------------------------------------------------
		Used in Links Macro
	-----------------------------------------------------*/

.row .linkBoxes {
		max-width:800px;
		padding-bottom:16px;	
}
	
.row .linkBoxes	.col-sm-6 col-xs-12:hover,
	#right_col .linkBox:hover{
		color: #fff!important;
		background-color: #3e84ac;
}	

#right_col .linkBox:hover h4{
		color: #fff!important;
	}

#right_col .linkBox
	{
		padding:10px 0;	
	}
	
#right_col .linkBox,
#right_col .linkBox h4
{
	-moz-transition: all 1s ease-in;
		-webkit-transition: all 1s ease-in;
		-o-transition: all 1s ease-in;
		transition: all 1s ease-in;
	}


#right_col .linkColumns h4
	{
       	font-size: 20px;
       	font-weight: 500; 
		text-transform: capitalize;
    }

#right_col .linkColumns i
	{
        margin-right: 16px; float:left;    
    }

/*  --------------------------------------------------
	Event Calendar and Event Display
	-------------------------------------------------- */
.eventDate, .eventLocation, .eventDetails, .eventHighlight {
	margin-bottom: 10px;
}

.eventHighlight { color: #FA0; font-weight: bold; }

/*  --------------------------------------------------
	USED IN MOBILE MENU
	-------------------------------------------------- */
.main-menu-btn {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 28px;
  text-indent: 28px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #bbb;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}
.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px,1px,1px,1px);
}
#main-menu-state:checked ~ #mobileMode {
  display: block;
  height:auto;
}

/*  --------------------------------------------------
    Loading Animation
    -------------------------------------------------- */
.loader {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ddd;
  margin-bottom: 5px;
}
.loader:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #2980b9;
  animation: loading 2s linear infinite;
}

@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

/*  --------------------------------------------------
	MEDIA RULES (KEEP AT BOTTOM)
	-------------------------------------------------- */

/*
@media (max-width: 600px) {
	.headericons { display:none; }
}
*/

/* mobile mode */
@media (max-width: 1024px) {
	.promo_pods .item { width:100%; margin-left:0px; margin-right:0px; } /* frontpage boxes */
	#left_col { width: 100%; margin-top:10px; }
	#right_col { width:100% !important; }
	#main-menu-state:not(:checked) ~ #mobileMode { display: none; }  	/* hide the menu in mobile view */
	
	.main-menu > li { width: 100%; }
	#main-nav ul li .mega-menu .mega-columns .mega-column { float: none; }

	header .headericons { display:none; }
	footer div {
		margin-left: auto !important;
		margin-right: auto !important;
	    padding-left: 10%;
    	padding-right: auto;
		float:none;
	}
	
	footer div.logo, footer div.logo div { padding:0 !important; width:100%;}
	footer div.social div.mailing { padding:0 !important; }
	.footericons .site_search { display:block; width: 75%; float: left; margin-top: 10px; }
	
	footer .mailing { width: 100%; }
	footer .social { margin-top:15px; }
	footer .address, footer .hours, footer .quick_links, footer .social { width:75% !important;  } /*width changed from 50% -> 75%*/
	/*footer .address, footer .hours, footer .quick_links, footer .social { width:50% !important;  } */
}

/* desktop mode */
@media (min-width: 1024px) {
	.main-menu-btn { display:none; }
	.container { width:970px; }
	
	footer .address, footer .hours, footer .quick_links, footer .social { padding-top:20px; }
	footer .address { width:20%; }
	footer .hours, footer .quick_links, footer .social { width: 14%; }
	.footericons .site_search { display:none; }
	footer .mailing { margin:10px 0px 40px 0px; display:block !important; }
	/* footer .facebook, footer .twitter, footer .instagram { margin:10px 0px 40px 0px !important;  } */
	footer .facebook, footer .twitter, footer .instagram, footer .youtube{ margin:10px 0px 40px 0px !important;  }  /*added youtube*/
}